body { 
scrollbar-face-color: #cee3f6;
scrollbar-highlight-color: #def3f6;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #cee3f6;
scrollbar-arrow-color: #a67a63e;
scrollbar-track-color: #e0f0f0;
scrollbar-darkshadow-color: #000000;
background-color:cee3f6;
background-attachment:scroll;
background-image:url(images/ecryme.jpg);
text-align:justify
}

a:visited { color:000000 }
a:link { color:603a00 }
a:active { color:ff0000 }
a:hover { color:ef3400 }

h1 { margin-bottom:5 ; text-align:center }

address { text-align:center ; background-color:cee3f6 ; border-style:ridge ; border-width:2 }

img { border-style:ridge ; border-width:4 }